# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Dec  8 05:39:32 UTC 2017
pkgname = subsurface
pkgver = 4.7.5-1
pkgdesc = Divelog program
url = https://subsurface-divelog.org/
builddate = 1512711572
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 17096704
arch = aarch64
license = GPL2
depend = libzip
depend = libxml2
depend = libxslt
depend = sqlite
depend = libusb
depend = libgit2
depend = subsurface-libdc
depend = qt5-svg
depend = qt5-location
depend = qt5-connectivity
depend = qt5-webkit
depend = grantlee
depend = googlemaps
makedepend = cmake
makedepend = asciidoc
makedepend = qt5-tools
